<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>	Activity</title>
	<link rel="stylesheet" href="./index.css">
</head>
<body>
		<section id="succeed-info">
            <h2 class="header">Succeed With Zuitt</h2>
            <div>
                <div class="card">
                   <h3>Beginner Friendly</h3>
                   <p>Experienced instructors will guide you from the ultimate beginner’s lesson to your final dynamic website, via a live online instruction with passionate peers and one-on-one Q&A.</p>
                </div>
                <div class="card">
                   <h3>Study Now, Pay Later</h3>
                   <p>We’re confident in your ability to get your dream career after the training. You don’t have to pay for the program while you’re still learning.</p>
                </div>
                <div class="card">
                   <h3>Just 4/6 Months</h3>
                   <p>Join our 4 Month Day Class for completely immersed and dedicated learning, or our 6 Month Night Class so you can learn even while working.</p>
                </div>
            </div>
        </section>

        <section id="pre-footer">
            <div id="ik1">
               <h3 class="jk1">About Us</h3>
               <p class="jk1">History</p>
               <p class="jk1">Mission & Vision</p>
               <p class="jk1">Founders</p>
               <p class="jk1">Branches</p>
            </div>
            <div id="ik2">
               <h3 class="jk2">Careers</h3>
               <p class="jk2">Junior Developer</p>
               <p class="jk2">Marketing Associate</p>
               <p class="jk2">Legal Staff</p>
               <p class="jk2">Junior Accountant</p>
            </div>
            <div id="ik3">
               <h3 class="jk3">Follow Us</h3>
               <p class="jk3">Facebook</p>
               <p class="jk3">LinkedIn</p>
            </div>
            <div id="ik4">
               <h3 class="jk4">Contact Us</h3>
               <p class="jk4">(02) 8 282 9520</p>
               <p class="jk4">0917 166 8714 (Globe), 0932 868 8713 (Smart)</p>
               <p class="jk4">helpdesk@zuitt.co</p>
            </div>
        </section>

        <footer>
            <!-- Creates an inline element -->
            <span>Terms of Service</span>
            <span>|</span>
            <span>Privacy Policy</span>
            <span>|</span>
            <span>&copy; 2017-2019 Zuitt. All Rights Reserved</span>
        </footer>


</body>
</html>